DCForum Remote Admin Privilege Compromise Vulnerability

Bugtraq ID: 2728
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2001 12:00AM
Updated: May 08 2001 12:00AM
Credit: Reported to bugtraq by Franklin DeMatto <franklin@qDefense.com> of qDefense.
Vulnerable: DC Scripts DCForum 2000 1.0
DC Scripts DCForum 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus